@font-face {
    font-family: 'helvetica-light';
    src: url('helveticalt45light.eot');
    src: url('helveticalt45light.eot?#iefix') format('embedded-opentype'),
         url('helveticalt45light.woff') format('woff'),
         url('helveticalt45light.ttf') format('truetype'),
         url('helveticalt45light.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'helvetica-light-italic';
    src: url('helveticalt46lightitalic.eot');
    src: url('helveticalt46lightitalic.eot?#iefix') format('embedded-opentype'),
         url('helveticalt46lightitalic.woff') format('woff'),
         url('helveticalt46lightitalic.ttf') format('truetype'),
         url('helveticalt46lightitalic.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
  font-family: 'National-Thin';
  src: url('National-Thin.eot?#iefix') format('embedded-opentype'),  url('National-Thin.otf')  format('opentype'),
         url('National-Thin.woff') format('woff'), url('National-Thin.ttf')  format('truetype'), url('National-Thin.svg#National-Thin') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'National-Regular';
  src: url('National-Regular.eot?#iefix') format('embedded-opentype'),  url('National-Regular.otf')  format('opentype'),
         url('National-Regular.woff') format('woff'), url('National-Regular.ttf')  format('truetype'), url('National-Regular.svg#National-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'National-Semibold';
  src: url('National-Semibold.eot?#iefix') format('embedded-opentype'),  url('National-Semibold.otf')  format('opentype'),
         url('National-Semibold.woff') format('woff'), url('National-Semibold.ttf')  format('truetype'), url('National-Semibold.svg#National-Semibold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'National-Bold';
  src: url('National-Bold.eot?#iefix') format('embedded-opentype'),  url('National-Bold.otf')  format('opentype'),
         url('National-Bold.woff') format('woff'), url('National-Bold.ttf')  format('truetype'), url('National-Bold.svg#National-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}